*{ margin:auto auto; padding:auto auto;}
body {
margin:0px;
padding:0px;
background-image:url(../images/index_02.gif);
background-repeat:repeat-x;
}

td {
color:#666666;
font-size:12px;
line-height:20px;
}
a{ 
font-family:"宋体";
font-size:12px;
color:#666666;
text-decoration:none;}
 
a:hover{ font-family:"宋体";
 font-size:12px;
 color:#0000FB;
 text-decoration:underline;}
 
.text12{ 
font-family:"宋体";
font-size:12px;
color:#B99D53;
text-decoration:none;}
.text12-cu{
padding-left:15px;
font-family:"宋体";
font-size:12px;
color:#fff;
font-weight:bold;
text-decoration:none;}
.riqi{ 
font-family:"Arial";
font-size:10px;
color:#B99D53;
text-decoration:none;}
.baifu{ 
font-family:"Arial";
font-size:12px;
color:#FF7E2F;
text-decoration:none;}

.foot{ 
font-family:"宋体";
font-size:12px;
color:#FFCAC9;
text-decoration:none;}
.foot a{ 
font-family:"宋体";
font-size:12px;
color:#FFCAC9;
text-decoration:none;}
.hong12-cu{ 
font-family:"宋体";
font-size:12px;
color:#9F2725;
font-weight:bold;
text-decoration:none;}
.cheng12{ 
font-family:"宋体";
font-size:12px;
color:#FE7E41;
text-decoration:none;}
.baizi{ 
font-family:"宋体";
font-size:12px;
color:#fff;
text-decoration:none;}